Skip to main content
DELETE
/
v0
/
organizations
/
{organization_id}
/
roles
/
{role_id}
curl --request DELETE \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/roles/<role_id>' \
  --header "Authorization: Bearer $UNIFY_KEY"
// No Content
Delete a custom role. Only organization owners can delete custom roles. Cannot delete system roles. :param request_fastapi: FastAPI request object. :param organization_id: Organization ID. :param role_id: Role ID. :param session: Database session.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
integer
required
role_id
integer
required
curl --request DELETE \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/roles/<role_id>' \
  --header "Authorization: Bearer $UNIFY_KEY"
// No Content